Changeset 113087 in spip-zone


Ignore:
Timestamp:
Dec 22, 2018, 11:08:19 PM (4 weeks ago)
Author:
spip.franck@…
Message:

Mise à jour du necessite de saisies pour être certain d'avoir une version sûr

Location:
_plugins_
Files:
6 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/abonnements/branches/v2/paquet.xml

    r109790 r113087  
    1919
    2020        <licence>GNU/GPL v3</licence>
    21         <necessite nom="saisies" compatibilite="[1.28.1;]" />
     21        <necessite nom="saisies" compatibilite="[1.42.11;]" />
    2222        <necessite nom="verifier" compatibilite="[1.0.0;]" />
    2323        <necessite nom="yaml" compatibilite="[1.5.0;]" />
  • _plugins_/abonnements/branches/v3.0/paquet.xml

    r109790 r113087  
    1919
    2020        <licence>GNU/GPL v3</licence>
    21         <necessite nom="saisies" compatibilite="[1.28.1;]" />
     21        <necessite nom="saisies" compatibilite="[1.42.11;]" />
    2222        <necessite nom="verifier" compatibilite="[1.0.0;]" />
    23         <necessite nom="yaml" compatibilite="[1.5.0;]" />
     23        <necessite nom="yaml" compatibilite="[1.5.2;]" />
    2424        <necessite nom="facteur" compatibilite="[3.5.2;]" />
    2525        <utilise nom="commandes" compatibilite="[1.6.8;]" />
  • _plugins_/abonnements/trunk/paquet.xml

    r112767 r113087  
    1919
    2020        <licence>GNU/GPL v3</licence>
    21         <necessite nom="saisies" compatibilite="[1.28.1;]" />
     21        <necessite nom="saisies" compatibilite="[1.42.11;]" />
    2222        <necessite nom="verifier" compatibilite="[1.0.0;]" />
    2323        <necessite nom="yaml" compatibilite="[1.5.0;]" />
  • _plugins_/agessa/paquet.xml

    r108545 r113087  
    1717        <menu nom="agessa" titre="agessa:titre_agessa" parent="menu_edition" icone="images/agessa-16.png" action="agessa" />
    1818
    19         <necessite nom="saisies" compatibilite="[2.6.0;]" />
     19        <necessite nom="saisies" compatibilite="[2.28.0;]" />
    2020        <necessite nom="fpdf" compatibilite="[1.0.0;]" />
    2121</paquet>
  • _plugins_/amap/trunk/paquet.xml

    r109790 r113087  
    2929        <necessite nom="cextras" compatibilite="[3.2.3;[" />
    3030        <necessite nom="facteur" compatibilite="[3.5.2;[" />
    31         <necessite nom="saisies" compatibilite="[1.28.1;[" />
     31        <necessite nom="saisies" compatibilite="[1.42.11;[" />
    3232        <necessite nom="spip_bonux" compatibilite="[3.0.4;[" />
    3333        <necessite nom="verifier" compatibilite="[1.0.1;[" />
  • _plugins_/amappca/trunk/paquet.xml

    r109430 r113087  
    2020        <necessite nom="commandes" compatibilite="[1.7.3;]" />
    2121        <necessite nom="cextras" compatibilite="[3.7.1;]" />
    22         <necessite nom="saisies" compatibilite="[2.6.1;]" />
     22        <necessite nom="saisies" compatibilite="[2.28.0;]" />
    2323        <necessite nom="verifier" compatibilite="[1.0.9;]" />
    2424       
Note: See TracChangeset for help on using the changeset viewer.